# Generated by Django 3.1.2 on 2020-10-24 13:50

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0007_auto_20201024_1352'),
    ]

    operations = [
        migrations.AlterField(
            model_name='peserta',
            name='aktivitas',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='main.aktivitas'),
        ),
    ]
